Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 612913 - [abrt] crash in yum-3.2.25-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in yum-3.2.25-1.fc12: Process /usr/bin/python was killed by sign...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:1049f1ac438a45d37ff410a9b60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-09 06:44 EDT by colinmw
Modified: 2014-01-21 18:15 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-09 14:12:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.81 KB, text/plain)
2010-07-09 06:44 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-09 06:44:49 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/yum resinstall gnome-settings-daemon
component: yum
executable: /usr/bin/python
global_uuid: 1049f1ac438a45d37ff410a9b6064c1003950b56
kernel: 2.6.32.14-127.fc12.x86_64
package: yum-3.2.25-1.fc12
rating: 0
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-09 06:44:53 EDT
Created attachment 430615 [details]
File: backtrace
Comment 2 Dave Malcolm 2010-07-09 14:12:44 EDT
Probably a duplicate of bug 612929, though without debug data it's not easy to say.

Note You need to log in before you can comment on or make changes to this bug.